/Users/bernard/b20/bsoft/tcltk/brun_panel.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/brun_panel.tcl - Panel to construct and run Bsoft command lines.

SYNOPSIS

  Functions
saveCommand filename mode
fileDialog operation
constructCommand c f t
parseUsageLine c f t line
parseOptionLine c f t line
parseCommand t cmd
selectProgram w cmd
programInterface w cl

Detailed Description

Panel to construct and run Bsoft command lines.

Author:
    Bernard Heymann

Date:
    Created: 19990822

    Modified: 20191023

Definition in file brun_panel.tcl.

Function Documentation

  constructCommandc f t

Definition at line 55 of file brun_panel.tcl.

  fileDialogoperation

Definition at line 34 of file brun_panel.tcl.

  parseCommandt cmd

Definition at line 166 of file brun_panel.tcl.

  parseOptionLinec f t line

Definition at line 122 of file brun_panel.tcl.

  parseUsageLinec f t line

Definition at line 88 of file brun_panel.tcl.

  programInterfacew cl

Definition at line 268 of file brun_panel.tcl.

  saveCommandfilename mode

Definition at line 18 of file brun_panel.tcl.

  selectProgramw cmd

Definition at line 196 of file brun_panel.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.